<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Transitional//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:v='urn:schemas-microsoft-com:vml' xmlns:o='urn:schemas-microsoft-com:office:office'>

<head>
    <meta http-equiv='Content-type' content='text/html; charset=utf-8' />
    <meta name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1' />
    <meta http-equiv='X-UA-Compatible' content='IE=edge' />
    <meta name='format-detection' content='date=no' />
    <meta name='format-detection' content='address=no' />
    <meta name='format-detection' content='telephone=no' />
    <meta name='x-apple-disable-message-reformatting' />
    <title>CENTRO DE RECURSOS DIGITALES</title>
    <style type='text/css' media='screen'>
        /* Linked Styles */
        
        body {
            padding: 0 !important;
            margin: 0 !important;
            display: block !important;
            min-width: 100% !important;
            width: 100% !important;
            background: #333545;
            -webkit-text-size-adjust: none
        }
        
        p {
            padding: 0 !important;
            margin: 0 !important
        }
        
        img {
            -ms-interpolation-mode: bicubic;
            /* Allow smoother rendering of resized image in Internet Explorer */
        }
        
        .mcnPreviewText {
            display: none !important;
        }
        
        .text-footer a {
            color: #7e7e7e !important;
        }
        
        .text-footer2 a {
            color: #c3c3c3 !important;
        }
        /* Mobile styles */
        
        @media only screen and (max-device-width: 480px),
        only screen and (max-width: 480px) {
            .mobile-shell {
                width: 100% !important;
                min-width: 100% !important;
            }
            .m-center {
                text-align: center !important;
            }
            .m-left {
                margin-right: auto !important;
            }
            .center {
                margin: 0 auto !important;
            }
            .td {
                width: 100% !important;
                min-width: 100% !important;
            }
            .m-br-15 {
                height: 15px !important;
            }
            .m-separator {
                border-bottom: 1px solid #000000;
            }
            .small-separator {
                border-top: 1px solid #333333 !important;
                padding-bottom: 20px !important;
            }
            .m-td,
            .m-hide {
                display: none !important;
                width: 0 !important;
                height: 0 !important;
                font-size: 0 !important;
                line-height: 0 !important;
                min-height: 0 !important;
            }
            .m-block {
                display: block !important;
            }
            .fluid-img img {
                width: 100% !important;
                max-width: 100% !important;
                height: auto !important;
            }
            .content-middle {
                width: 140px !important;
                padding: 0px !important;
            }
            .text-white {
                font-size: 12px !important;
            }
            .h2-white {
                font-size: 46px !important;
                line-height: 50px !important;
            }
            .h3-white {
                font-size: 24px !important;
                line-height: 30px !important;
            }
            .mpb15 {
                padding-bottom: 15px;
            }
            .content {
                padding: 20px 15px !important;
            }
            .section-inner {
                padding: 0px !important;
            }
            .content-2 {
                padding: 30px 15px 30px 15px !important;
            }
            .pt30 {
                padding-top: 20px !important;
            }
            .main {
                padding: 0px !important;
            }
            .section {
                padding: 30px 15px 30px 15px !important;
            }
            .section2 {
                padding: 0px 15px 30px 15px !important;
            }
            .section4 {
                padding: 30px 15px !important;
            }
            .section-inner2 {
                padding: 30px 15px !important;
            }
            .separator-outer {
                padding-bottom: 30px !important;
            }
            .section3 {
                padding: 30px 15px !important;
            }
            .mpb10 {
                padding-bottom: 10px !important;
                padding-top: 5px !important;
            }
            .preheader {
                padding-bottom: 20px !important;
            }
            .column,
            .column-dir,
            .column-top,
            .column-empty,
            .column-empty2,
            .column-bottom,
            .column-dir-top,
            .column-dir-bottom {
                float: left !important;
                width: 100% !important;
                display: block !important;
            }
            .column-empty {
                padding-bottom: 30px !important;
            }
            .column-empty2 {
                padding-bottom: 10px !important;
            }
            .content-spacing {
                width: 15px !important;
            }
        }
    </style>
</head>

<body class='body' style='padding:0 !important; margin:0 !important; display:block !important; min-width:100% !important; width:100% !important; background:#FFFFFF; -webkit-text-size-adjust:none;'>
    <table width='100%' border='0' cellspacing='0' cellpadding='0' bgcolor='#FFFFFF'>
        <tr>
            <td align='center' valign='top'>
                <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                    <tr>
                        <td align='center' class='main' style='padding:0px 0px 20px 0px;background:#f0f5fb'>
                            <table width='650' border='0' cellspacing='0' cellpadding='0' class='mobile-shell'>
                                <tr>
                                    <td class='td' style='width:650px; min-width:650px; font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;'>
                                        <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td class='preheader' style='padding:30px 0px 20px 0px;'>
                                                    <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                        <tr>
                                                            <th class='column-top' width='240' style='font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; vertical-align:top;'>
                                                                <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                                    <tr>
                                                                        <td align='left'>
                                                                            <table border='0' cellspacing='0' cellpadding='0' class='center' style='text-align:center;'>
                                                                                <tr></tr>
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </th>
                                                            <th class='column-empty2' width='1' style='font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;'></th>
                                                            <th class='column' style='font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;'>
                                                                <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                                    <tr>
                                                                        <td align='right'>
                                                                            <table border='0' cellspacing='0' cellpadding='0' class='center' style='text-align:center;'>
                                                                                <tr></tr>
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </th>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                        <table width='100%' border='0' cellspacing='0' cellpadding='0' style='background: #AF4547'>
                                            <tr>
                                                <td style='padding: 30px 0px 30px 30px;'>
                                                    <table width='100%' border='0' cellspacing='0' cellpadding='0' dir='rtl' style='direction: rtl;'>
                                                        <tr>
                                                            <th class='column-dir' dir='ltr' style='font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; direction:ltr;'>
                                                                <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                                    <tr>
                                                                        <td class='text2 pb20 m-center' style='color:#FFFFFF; font-size:24px; line-height:32px; text-align:left;'>CENTRO DE RECURSOS DIGITALES</td>
                                                                    </tr>
                                                                </table>
                                                            </th>
                                                            <th class='column-empty' width='1' style='font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal;'></th>
                                                            <th class='column-dir' dir='ltr' width='200' style='font-size:0pt; line-height:0pt; padding:0; margin:0; font-weight:normal; direction:ltr;'>
                                                                <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                                    <tr>
                                                                        <td class='img m-center mpb10' style='font-size:0pt; line-height:0pt; text-align:left;'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/logo.png' width='150' height='60' border='0' alt='logo' /></td>
                                                                    </tr>
                                                                </table>
                                                            </th>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                        <table width='100%' border='0' cellspacing='0' cellpadding='0' bgcolor='#ffffff'>
                                            <tr>
                                                <td class='p30-15' style='padding: 60px 30px;'>
                                                    <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                        <tr>
                                                            <td class='section-title' style='color:#000000; font-size:18px; line-height:20px; padding-bottom:10px; text-transform:uppercase;'><strong th:text="${NAME}"></strong></td>
                                                        </tr>
                                                        <tr>
                                                            <td class='section-title' style='color:#000000; font-size:18px; line-height:20px; padding-bottom:10px;'>¡Gracias por matricularte en el Curso "<strong th:text="${CURSO}"></strong>" !</td>
                                                        </tr>
                                                        <tr>
                                                            <td>
                                                                <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                                    <tr>
                                                                        <td class='text2 pb20 m-center' style='color:#585858; font-size:14px; line-height:20px; text-align:justify; padding-bottom:20px;'>Haz clic en el siguiente enlace para
                                                                            acceder al curso en el <a th:href="${URL_ENROLL}" target='_blank' style='color:#5b95d0'>Aula Virtual.</a></td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td class='text2 pb20 m-center' style='color:#585858; font-size:14px; line-height:20px; text-align:justify; padding-bottom:20px;'>Este es un mensaje autom&aacute;tico, por favor no conteste a este correo. Si tiene alguna consulta sobre esta notificaci&oacute;n, por favor enviar un correo a <a href='mailto:helpdesk@bnp.gob.pe'
                                                                                target='_blank' style='color:#5b95d0'>helpdesk@bnp.gob.pe</a></td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                        <table width='100%' border='0' cellspacing='0' cellpadding='0' bgcolor='#AF4547'>
                                            <tr>
                                                <td class='footer' style='padding:40px 20px 15px 20px;'>
                                                    <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                        <tr>
                                                            <td style='padding-bottom: 5px;'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/icono-geo.png' /> </td>
                                                            <td class='social-title' style='color:#ffffff; font-size:16px; line-height:22px;padding-bottom: 5px;'>Av. De la Poes&iacute;a 160, San Borja, Lima, Per&uacute;</td>
                                                        </tr>
                                                        <tr>
                                                            <td style='padding-bottom: 5px;'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/icono-telefono.png' /> </td>
                                                            <td class='social-title' style='color:#ffffff; font-size:16px; line-height:22px; padding-bottom: 5px;'>(511) 513-6900-Anexo 7410</td>
                                                        </tr>
                                                        <tr>
                                                            <td style='padding-bottom: 20px;'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/icono-mail.png' /> </td>
                                                            <td class='social-title' style='color:#ffffff; font-size:16px; line-height:22px; padding-bottom: 20px;'><a href='mailto:helpdesk@bnp.gob.pe' target='_blank' style='color:#FFFFFF'>helpdesk@bnp.gob.pe</a></td>
                                                        </tr>
                                                    </table>
                                                    <table width='100%' border='0' cellspacing='0' cellpadding='0'>
                                                        <tr>
                                                            <td class='separator' style='border-bottom:1px solid #534E81;'></td>
                                                        </tr>
                                                        <tr>
                                                            <td class='social-title pb30' style='color:#ffffff; font-size:14px; line-height:22px; text-align:center; padding-top:30px; padding-bottom:20px;'>S&iacute;guenos en nuestras redes sociales</td>
                                                        </tr>
                                                        <tr>
                                                            <td class='pb30' align='center' style='padding-bottom:30px;'>
                                                                <table border='0' cellspacing='0' cellpadding='0'>
                                                                    <tr>
                                                                        <td class='img' width='50' style='font-size:0pt; line-height:0pt; text-align:left;'>
                                                                            <a href='https://www.facebook.com/BibliotecaNacionalPeru/' target='_blank'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/icono-facebook.png' width='40' height='40' border='0' alt='' /></a>
                                                                        </td>
                                                                        <td class='img' width='50' style='font-size:0pt; line-height:0pt; text-align:left;'>
                                                                            <a href='https://twitter.com/BibliotecaPeru' target='_blank'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/icono-twitter.png' width='40' height='40' border='0' alt='' /></a>
                                                                        </td>
                                                                        <td class='img' width='50' style='font-size:0pt; line-height:0pt; text-align:left;'>
                                                                            <a href='https://www.instagram.com/bibliotecaperu/' target='_blank'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/icono-instagram.png' width='40' height='40' border='0' alt='' /></a>
                                                                        </td>
                                                                        <td class='img' width='50' style='font-size:0pt; line-height:0pt; text-align:left;'>
                                                                            <a href='https://www.youtube.com/user/BibliotecaNacionalP' target='_blank'><img src='http://archivos.bnp.gob.pe/bnpdigital/mail/icono-youtube.png' width='40' height='40' border='0' alt='' /></a>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                        <tr>
                                                            <td class='text-footer pt30' style='color:#ffffff; font-size:14px; line-height:20px; text-align:center; padding-top:10px;'>&copy;<strong th:text="${YEAR}"></strong> Biblioteca Nacional del Per&uacute; Todos los derechos reservados</td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>